Uploaded image for project: 'Wicket'
  1. Wicket
  2. WICKET-5990

Upgrade Jetty usage in Wicket tests/quickstart to Jetty 9.3.x

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 8.0.0-M1
    • Fix Version/s: 8.0.0-M1
    • Component/s: wicket, wicket-quickstart
    • Labels:
      None

      Description

      At the moment we use 8.1.16.v20140903 for testing and 9.2.13.v20150730 for the quickstart archetype.

      We should upgrade both to 9.3

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mgrigorov Martin Grigorov
                Reporter:
                mgrigorov Martin Grigorov
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: